 .u-section-1 {
  background-image: url("images/vbbb.jpg");
  background-position: 50% 50%;
  min-height: 797px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 797px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 9px;
}

.u-section-1 .u-shape-1 {
  width: 75px;
  height: 75px;
  margin: 119px auto 0 31px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1;
  margin: 23px 0 0 10px;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  font-style: normal;
  margin: 20px 31px 0;
}

.u-section-1 .u-image-1 {
  min-height: 797px;
  background-image: url("images/Snapchat-2122819152.jpg");
  background-position: 64.7% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 657px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 355px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.5625rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 749px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1450px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 676px;
}

.u-section-2 .u-text-1 {
  width: 525px;
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 525px;
  margin: 11px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 239px;
  height: 239px;
  background-image: url("images/IMG_20220318_204736_4111.webp");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-text-6 {
  line-height: 2.2;
  margin: 20px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 24px;
  min-height: 16px;
  width: 91px;
  min-width: 68px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-2 .u-social-icons-1 {
    margin-right: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 180px;
    height: 180px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 352px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1915px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 60px 712px 0 0;
}

.u-section-3 .u-line-1 {
  width: 218px;
  height: 3px;
  transform-origin: left center;
  margin: 9px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 53px 263px 0 0;
}

.u-section-3 .u-image-1 {
  width: 1002px;
  height: 668px;
  margin: 143px 139px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 948px;
  margin: -79px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 341px;
}

.u-section-3 .u-container-layout-1 {
  padding: 116px 30px 30px 0;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
  line-height: 2;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 341px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 231px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.25rem;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 100px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 223px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1871px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1217px;
    margin-right: 512px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 84px;
    margin-right: 63px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 627px;
    margin-top: 367px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 869px;
    margin-top: -71px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 105px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 228px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 97px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1486px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 934px;
    margin-right: 292px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 480px;
    margin-top: 525px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 660px;
    margin-top: -65px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 195px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 64px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 728px;
    margin-right: 112px;
  }

  .u-section-3 .u-line-1 {
    transform-origin: left center 0px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 238px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 360px;
    margin-top: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 360px;
    margin-top: -75px;
    margin-left: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 349px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 551px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-top: 494px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 297px;
    margin-top: -45px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 329px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 737px;
}

.u-section-4 .u-text-1 {
  width: 371px;
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 90px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 488px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 270px;
  min-height: 179px;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 5px;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 270px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 5px;
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-3 {
  width: 270px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 5px;
  margin: 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-4 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-4 {
  width: 270px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 5px;
  margin: 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-5 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-5 {
  width: 270px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-10 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 5px;
  margin: 0;
}

.u-section-4 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-6 {
  height: 65px;
  width: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-6 {
  width: 270px;
  min-height: 179px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-12 {
  padding: 0 0 0 20px;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 5px;
  margin: 0;
}

.u-section-4 .u-text-13 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }

  .u-section-4 .u-group-1 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-group-2 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-group-3 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-group-4 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-group-5 {
    width: 201px;
    min-height: 203px;
  }

  .u-section-4 .u-group-6 {
    width: 201px;
    min-height: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-4 .u-group-1 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-2 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-3 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-4 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-5 {
    width: 243px;
    min-height: 166px;
  }

  .u-section-4 .u-group-6 {
    width: 243px;
    min-height: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    margin-top: 116px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-3 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-4 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-5 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-6 {
    width: 443px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    width: 235px;
  }

  .u-section-4 .u-group-2 {
    width: 235px;
  }

  .u-section-4 .u-group-3 {
    width: 235px;
  }

  .u-section-4 .u-group-4 {
    width: 235px;
  }

  .u-section-4 .u-group-5 {
    width: 235px;
  }

  .u-section-4 .u-group-6 {
    width: 235px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1270px;
}

.u-section-5 .u-shape-1 {
  width: 351px;
  background-image: none;
  height: 1062px;
  margin: 79px auto 0 170px;
}

.u-section-5 .u-gallery-1 {
  width: 985px;
  height: 671px;
  grid-gap: 10px;
  margin: -978px auto 0 48px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 16px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-group-1 {
  width: 497px;
  min-height: 441px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 11px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-5 .u-shape-1 {
    width: 300px;
    height: 962px;
    margin-top: 77px;
    margin-left: 115px;
  }

  .u-section-5 .u-gallery-1 {
    width: 905px;
    height: 618px;
    margin-top: -876px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    width: 435px;
    min-height: 434px;
    margin-bottom: 59px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1690px;
  }

  .u-section-5 .u-shape-1 {
    height: 1299px;
    margin-left: 103px;
  }

  .u-section-5 .u-gallery-1 {
    width: 685px;
    height: 1055px;
    margin-top: -1210px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-group-1 {
    margin-top: -41px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3814px;
  }

  .u-section-5 .u-shape-1 {
    height: 3662px;
    margin-top: 76px;
    margin-right: 186px;
    margin-left: 54px;
  }

  .u-section-5 .u-gallery-1 {
    width: 505px;
    height: 3162px;
    margin-top: -3570px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-group-1 {
    margin-top: -66px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2866px;
  }

  .u-section-5 .u-shape-1 {
    width: 260px;
    height: 2725px;
    margin-top: 79px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
    height: 2129px;
    margin-top: -978px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-text-1 {
  margin: 190px auto 0;
}

.u-section-6 .u-text-2 {
  width: 280px;
  margin: 23px auto 60px;
}